<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- gvSIG. Desktop Geographic Information System. Copyright (C) 2007-2014 gvSIG
  Association. This program is free software; you can redistribute it and/or modify
  it under the terms of the GNU General Public License as published by the Free Software
  Foundation; either version 3 of the License, or (at your option) any later version.
  This program is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY;
  without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
  PURPOSE. See the GNU General Public License for more details. You should have received
  a copy of the GNU General Public License along with this program; if not, write to
  the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301,
  USA. For any additional information, do not hesitate to contact us at info AT gvsig.com,
  or visit our website www.gvsig.com. -->
<plugin-config>
  <depends plugin-name="org.gvsig.app.mainplugin" />
  <depends plugin-name="org.gvsig.app.document.table.app.mainplugin" />
  <depends plugin-name="org.gvsig.geodb.app.mainplugin" />
  <depends plugin-name="org.gvsig.csv.app.mainplugin"/>
  <depends plugin-name="org.gvsig.downloader.app.mainplugin"/>
  <depends plugin-name="org.gvsig.h2spatial.h2gis132.app.mainplugin" />  
  <depends plugin-name="org.gvsig.raster.mainplugin" optional="true" />
  <depends plugin-name="org.gvsig.raster.wms.app.wmsclient" optional="true" />
  <depends plugin-name="org.gvsig.raster.osm.app.osmclient" optional="true" />
  <depends plugin-name="org.gvsig.pdf.app.mainplugin" />
  
  <resourceBundle name="text" />
  <libraries library-dir="lib" />
  <extensions>                          
    <extension class-name="org.gvsig.online.app.mainplugin.OnlineExtension"
      description="" active="true" priority="1">
        
      <action 
          name="tools-online-init-workspace" 
          label="_Online_Initialize_workingcopy" 
          tooltip="_Online_Initialize_workingcopy"
          position="900800200" 
          action-command="tools-online-init-workspace" 
          icon="tools-online-init-workspace"
          accelerator="" 
      />
      <action 
          name="tools-online-download" 
          label="_Online_Download" 
          tooltip="_Online_Download_table_from_remote"
          position="900800220" 
          action-command="tools-online-download" 
          icon="tools-online-download"
          accelerator="" 
      />

      <action 
          name="tools-online-showchanges" 
          label="_Online_Show_changes" 
          tooltip="_Online_Show_changes"
          position="900802000" 
          action-command="tools-online-showchanges" 
          icon="tools-online-showchanges"
          accelerator="" 
      />

      <action 
          name="tools-online-simple-search" 
          label="_Online_Simple_search" 
          tooltip="_Online_Simple_search"
          position="900800240" 
          action-command="tools-online-simple-search" 
          icon="tools-online-simple-search"
          accelerator="" 
      />
      
      <action
        name="help-online-showman"
        label="_Online_Show_manual"
        tooltip="_Online_Show_manual"
        position="999000500"
        action-command="help-online-showman"
        icon="help-online-showman"
        accelerator=""
        />
      

      <menu text="tools/_Online/_Initialize_workingcopy" name="tools-online-init-workspace" />
      <menu text="tools/_Online/_Download" name="tools-online-download" />
      <menu text="tools/_Online/_Show_changes" name="tools-online-showchanges" />
      <menu text="tools/_Online/_Simple_search" name="tools-online-simple-search" />
      <menu name="help-online-showman" text="Help/_Online/_Online_Show_manual" />

      <tool-bar name="online" position="900800300">
        <action-tool name="tools-online-download" />
        <action-tool name="tools-online-showchanges" />
      </tool-bar>
      

      </extension>
  </extensions>
</plugin-config>
